/* # Global Styes
   # Please insert all GLobal Styles below, avoid inserting anywhere.
---------------------------------------------------------------------------------------------------- */
html {
	font-size: 62.5%; /* 10px browser default */
}
body {
	background-color: rgba(218, 223, 226, 1);
	color: #000;
	font-family: 'Poppins', sans-serif;
	font-size: 1.8rem;
	font-weight: 400;
	margin: 0;
	padding: 0;
	line-height: 1.45;
}
body > div {
	font-size: 1.8rem;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
}

@font-face {
  font-family: 'SpecialElite-Regular';
  src: url('/wp-content/uploads/2019/04/SpecialElite-Regular.eot?#iefix') format('embedded-opentype'),  
  url('/wp-content/uploads/2019/04/SpecialElite-Regular.woff') format('woff'), 
  url('/wp-content/uploads/2019/04/SpecialElite-Regular.ttf')  format('truetype'), 
  url('/wp-content/uploads/2019/04/SpecialElite-Regular.svg#SpecialElite-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* Reusable */
.special-elite{
	font-family: 'SpecialElite-Regular';
}
.blue{
	color: #009CFF;
}
.regular{
	font-weight: 400;
}
.elementor-widget-theme-post-content a {
	color: #009cff;
}
.elementor-widget-theme-post-content select {
	font-size: 15px;
    min-height: 40px;
    padding: 5px 14px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0px;
    margin: 5px 0;
    width: 100%;
}
/* Header */
#custom-header {
	position: absolute;
	width: 100%;
}
.menu-wrap .elementor-nav-menu .btn-attend a {
    display: block;
    border: solid .2rem #FF9901;
    color: #FF9901 !important;
    line-height: 1em;
    padding: 1.4rem 2rem !important;
}
.menu-wrap .elementor-nav-menu {
    align-items: center;
}
.menu-wrap .elementor-nav-menu .btn-attend a:hover {
    background-color: #FF9901;
    color: #fff !important;
}
.home-link a.elementor-item {
    font-size: 2rem;
}
/* Reviews */
.reviews-listing li {
	width: 33%;
	display: inline-table;
	list-style: none;
	padding: 5px;
}
.reviews-listing .statement {
	font-size: 16px;
	font-style: italic;
	text-align: center;
}
.reviews-listing .name {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	margin: 0;
}
.reviews-listing .position {
	font-size: 18px;
	color: #747474;
	margin: 0;
}
.reviews-listing .cols {
	float: left;
}
.reviews-listing .col-1 {
	width: 25%;
}
.reviews-listing .col-2 {
	width: 74%;
}
	
/* Footer */
.custom-footer .elementor-icon-list-icon {
    min-width: 4.9rem;
    min-height: 4.9rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #009CFF;
    -webkit-border-radius: 100%;
       -moz-border-radius: 100%;
            border-radius: 100%;
}

/* # Elementor Overwrites ---------------------------------------------------------------------------------------------------- */
.elementor-editor-active .site-header,
.elementor-editor-active .nav-primary {
	display: none;
}
.full-width-content.elementor-page .site-inner {
	max-width: none;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}
.full-width-content.elementor-page .entry {
	padding: 0;
	margin: 0;
}
body .elementor-section.elementor-section-boxed>.elementor-container {
	max-width: 119rem;
}
body .elementor-widget:not(:last-child) {
	margin-bottom: 2rem;
}
.full-width-content.elementor-page .site-inner {
	padding-top: 0;
}
.elementor_library-template-default.elementor-editor-active .sidebar {
    display: none;
}
.elementor_library-template-default .content {
    width: 100%;
    padding: 0;
    margin: 0;
}
.site-footer {
	display: none;
}

/* # Genesis Overwrite
---------------------------------------------------------------------------------------------------- */
.site-container {
	margin:0 auto;
	max-width:192rem;
	overflow:hidden;
	width:100%;
}
.site-header {
	display: none;	
}
.footer-form #form-field-full_name {
    background: url(/wp-content/uploads/2018/07/icon-user.png) left center no-repeat;
    padding-left: 36px;
}
.footer-form #form-field-email {
    background: url(/wp-content/uploads/2018/07/icon-email.png) left center no-repeat;
    padding-left: 36px;
}
.footer-form #form-field-phone {
    background: url(/wp-content/uploads/2018/07/icon-phone.png) left center no-repeat;
    padding-left: 36px;
}
.custom-sidebar .elementor-container {
    width: 100% !important;
}
.optin-form.elementor-widget-form .elementor-field-group .elementor-field {
    text-align: center;
}
.custom-popular-widget ul.pop-widget-tabs {
    display: flex;
    align-items: stretch;
}
.custom-popular-widget ul.pop-widget-tabs li {
    float: none;
    border: 0;
    flex: 1;
}
.custom-popular-widget ul.pop-widget-tabs li a {
    width: 100%;
    display: block;
    text-align: center;
    border: 0;
    background: transparent;
    color: #9a9a9a;
    font-family: Oswald;
    font-size: 1.35vw;
    line-height: 1.4;
    position: relative;
    padding: 0 0 10px;
}
.custom-popular-widget .pop-inside {
    border: 0;
}
.custom-popular-widget div.pop-inside ul li {
    border-bottom: 1px solid #b7b7b7;
    padding: 15px 0;
}
.custom-popular-widget .pop-layout-v div.pop-inside ul li img {
    max-width: 49%;
}
.custom-popular-widget div.pop-inside ul li .pop-title {
    color: #000;
    font-family: Oswald;
    font-size: .94vw;
}
.custom-popular-widget ul.pop-widget-tabs li a.active::after {
    content: '';
    width: 75%;
    height: 4px;
    background: #009cff;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
}
.custom-popular-widget ul.pop-widget-tabs li a.active {
    background: transparent;
    color: #009cff;
}


/* # MIN-WIDTH 
---------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1025px) {
.fluid-row .elementor-container {
    width: 63%;
}	
.fluid-row .elementor-inner-section .elementor-container,
.fluid-row .elementor-widget-popup .elementor-container {
	width: 100%;
}

.main-menu .elementor-nav-menu--main .elementor-nav-menu a{
	font-size: 0.94vw;
}
.main-menu .elementor-nav-menu li:first-child a {
    padding-left: 0;
}	
.main-menu .elementor-nav-menu li a {
	font-size: 1.04vw;		
}	
.main-menu .elementor-nav-menu .sub-arrow {
    font-size: .83vw;
}	
.header-search .elementor-search-form input[type=search] {
    font-size: 0.94vw;
}	
.infusion-form .infusion-field input,
.infusion-form .infusion-submit button	{    
    padding: .78vw;
}

.title-font370 .elementor-heading-title {
	font-size: 19.27vw;
}

.title-font170 .elementor-heading-title{
	font-size: 8.85vw;		
}	

.title-font160 .elementor-heading-title{
	font-size: 8.33vw;	
}

.title-font100 .elementor-heading-title{
	font-size: 5.20vw;	
}

.title-font80 .elementor-heading-title {
	font-size: 4.16vw;
}

.title-font77 .elementor-heading-title {
	font-size: 4.01vw;
}	
.title-font70 .elementor-heading-title {
	font-size: 3.65vw;
}
.title-font65 .elementor-heading-title {
	font-size: 3.39vw;
}
.title-font63 .elementor-heading-title {
	font-size: 3.28vw;
}	
.title-font60 .elementor-heading-title {
	font-size: 3.13vw;
}
.title-font54 .elementor-heading-title {
	font-size: 2.81vw;
}	
.title-font50 .elementor-heading-title,
.text-font50 {
	font-size: 2.6vw;
}
.title-font47 .elementor-heading-title,
.text-font47 {
	font-size: 2.45vw;
}
.text-font48 {
	font-size: 2.5vw;
}
.title-font45 .elementor-heading-title {
	font-size: 2.34vw;
}	
.title-font44 .elementor-heading-title {
	font-size: 2.29vw;
}
.title-font42 .elementor-heading-title {
	font-size: 2.19vw;
}		
.title-font41 .elementor-heading-title {
	font-size: 2.14vw;
}		
.font40,
.title-font40 .elementor-heading-title {
	font-size: 1.88vw;
}	
.title-font36 .elementor-heading-title,
.list-font36 .elementor-icon-list-text	{
	font-size: 1.88vw;
}	
.title-font35 .elementor-heading-title,
.btn-font35 .elementor-button-link.elementor-button	{
	font-size: 1.82vw;
}	
.title-font34 .elementor-heading-title {
	font-size: 1.77vw;
}		
.text-font35 {
    font-size:1.82vw;
}	
.a-title-font33 .elementor-headline {
	font-size: 1.72vw;
}
.title-font32 .elementor-heading-title {
	font-size: 1.67vw;
}	
.text-font30,
.title-font30 .elementor-heading-title {
	font-size: 1.46vw;
}		
.title-font27 .elementor-heading-title {
	font-size: 1.41vw;
}	
.title-font26 .elementor-heading-title {
	font-size: 1.35vw;
}	
.title-font25 .elementor-heading-title {
	font-size: 1.3vw;
}	
.title-font24 .elementor-heading-title {
	font-size: 1.25vw;
}		
.image-box-section-3 .elementor-image-box-title {
	font-size: 1.61vw;	
}
.text-font26 {
	font-size: 1.35vw;
}	
.text-font24 {
	font-size: 1.25vw;
}
.title-font23 .elementor-heading-title {
	font-size: 1.2vw;
}		
.title-font22 .elementor-heading-title,	
.text-font22 {
	font-size: 1.15vw;
}
.title-font21 .elementor-heading-title {
	font-size: 1.09vw;
}	
.title-font20 .elementor-heading-title {
	font-size: 1.04vw;
}		
.footer-social .elementor-social-icon {
    font-size: 1.04vw !important;
}	
.text-font19 {
	font-size: .99vw;		
}
.title-font18 .elementor-heading-title,
.btn-font18 .elementor-button-link.elementor-button,
.infusion-form .infusion-field input,
.infusion-form .infusion-submit button	{
	font-size: 0.94vw;
}
.text-font17 {
	font-size: .89vw;		
}	
.title-font16 .elementor-heading-title,
.footer-links.elementor-widget .elementor-icon-list-item a {
	font-size: 0.83vw;
}	
.text-font16 p {
	font-size: 0.83vw;
}
}






/* # will apply this css starting 1024px and below
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {
	.custom-popular-widget ul.pop-widget-tabs li a {
		font-size: 2rem;
	}
	.custom-popular-widget div.pop-inside ul li .pop-title {
		font-size: 1.8rem;
	}
	.custom-popular-widget .pop-layout-v div.pop-inside ul li img {
		width: 30%;
	}
}

/* # will apply this css starting 1023px and below
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1023px) {		
	
}

/* # Font Sizing
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width:1600px) {
	html {
		font-size: 56.3%;
	}
}
@media only screen and (max-width:1023px) {
	br {
		display: none;
	}	
}
@media only screen and (max-width:960px) {
	html {
		font-size: 50%;
	}	
}

@media only screen and (max-width:768px) {
	
}

@media only screen and (max-width:767px) {
	/* .custom-header {
		position: static !important;
	} */
}

@media only screen and (max-width:568px) {
	/* #custom-header {
    	background-color: #595959;
    } */
}